Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03377 Graphics Minor Have not tried Aug 5, 2009, 21:22 Sep 12, 2018, 17:21
Tester Luigi30 View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver mcr.cpp
Version 0.133u1 Fixed in Version Build
Summary 03377: tron: In MCP cone stage, text layer appears behind Tron sprite
Description When you beat the MCP cone level, a message appears. This message is under the Tron sprite.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems tron
Attached Files
png file icon 0000.png (17,935 bytes) Aug 5, 2009, 21:22
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.04774
Tafoid
Administrator
Aug 5, 2009, 21:38
Marking this as possible pending some checking of original PCB behavior. Most of the time, you can't even make it to the top of the cone before you've get to the area the text will print.
User avatar
No.15435
MetalGod
Tester
Sep 9, 2018, 21:45
edited on: Sep 9, 2018, 22:36
This one was hard to find. Check 2:05

Tron sprite places above the message letters, same as MAME. So I guess we have another "BTANB" case here :)
User avatar
No.15436
Robbbert
Developer
Sep 9, 2018, 22:52
It's really hard to tell in the video.

Opinions anyone?
User avatar
No.15437
MetalGod
Tester
Sep 9, 2018, 23:11
edited on: Sep 10, 2018, 16:30
It looks clearer here:
1:55
User avatar
No.15447
Robbbert
Developer
Sep 12, 2018, 02:15
That seems somewhat clearer. Thanks for your investigation.